GujRAMS - Data Services #1866

Need to deploy the build in stage environment
08/04/2025 03:54 PM - Sindhuja Kadari

Status: Closed Start date: 08/04/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

History

#1 - 17/04/2025 05:36 PM - Harinath Vajrala
- Status changed from New to Closed

- Deployed In set to Stage Environment

Deployed in 04/08/25

02/07/2025

1/1
